Want to read Slashdot from your mobile device? Point it at m.slashdot.org and keep reading!

 



Forgot your password?
typodupeerror

Slashdot videos: Now with more Slashdot!

  • View

  • Discuss

  • Share

We've improved Slashdot's video section; now you can view our video interviews, product close-ups and site visits with all the usual Slashdot options to comment, share, etc. No more walled garden! It's a work in progress -- we hope you'll check it out (Learn more about the recent updates).

×
Software

+ - FAAD 2.5 GPL incompatibility

Submitted by
Alan Trick
Alan Trick writes "According to a Gentoo developer, Flameeyes, FAAD2's license is incompatible with the GPL and it's owner (Ahead) doesn't seem to care. FAAD2 uses a modified version of the GPL 2 with an advertising clause. This is not the first time it's been mentioned either. Unbuntu has a bug that can't be fixed because of this licenseing problem and a while ago hydrogenaudio forums had a thread about the license problems.

When Flameeyes emailed Ahead to resolve he recived this canned reponse (from TFA):
Dear valued customer,.

thank you for your email and your interest in our software.

The problem has been checked of our development and legal department. Thanks for the notice. We will consider this in the future. Should you have any further queries, please do not hesitate to contact us again.
Since this isn't the first time it's been brought up, Ahead seems to be ignoring their licening problems. Most developers (like gstreamer, mplayer, etc) seem to be ignoring the license."

I never cheated an honest man, only rascals. They wanted something for nothing. I gave them nothing for something. -- Joseph "Yellow Kid" Weil

Working...